.TdTitleAdmin_p004v3 {
	font-size: 10px;
	height: 30px;
}
.TdTitle_p004v3 {
	font-size: 10px;
	height: 21px;
}
.TableTitle_p004v3 {
	font-size: 10px;
	width: 100%;
	height: 100%;
}
.TdNoTitle_p004v3 {
	font-size: 10px;
	height: 0px;
}
/* Admin */
.dnnTitleAdmin_p004v3 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
/* Bar, BarFrameBox_W, BarFrameBox_W_Sh, BarFrameBox_C, BarFrameBox_C_Sh */
.dnnTitleWhite11px_p004v3 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #5f5f5f;
	font-variant: small-caps;
	line-height: 20px;
}
/* BoxFrame, Sticker */
.dnnTitleWhite12px_p004v3 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #5f5f5f;
}
/* Bar_Light, BarFrameBox_Light_W, BarFrameBox_Light_W_Sh, BarFrameBox_Light_C, BarFrameBox_Light_C_Sh */
.dnnTitle11px_p004v3 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #5f5f5f;
	font-variant: small-caps;
	line-height: 20px;
}
/* Bevel_Light, BoxFrame_W, BoxFrame_W_Sh, BoxFrame_Light, FrameBox_Light_W */
.dnnTitle12px_p004v3 {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	font-variant: small-caps;
	color: #000000;
}
/* Sticker_White */
.dnnTitle12px_p004v3 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #5f5f5f;
}
/* Bar_Gray, BarFrameBox_Gray_W, BarFrameBox_Gray_W_Sh, BarFrameBox_Gray_C, BarFrameBox_Gray_C_Sh */
.dnnTitleBlack11px_p004v3 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	font-variant: small-caps;
	line-height: 20px;
}
/* Bevel, Bevel_Gray, BoxFrame_C, BoxFrame_C_Sh, BoxFrame_Gray, FrameBox_W, Sticker_Yellow */
.dnnTitleBlack12px_p004v3 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #333333;
}
/* Title */
.dnnTitle14px_p004v3 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	color: #5f5f5f;
}
/* Title_Light */
.dnnTitleLight14px_p004v3 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	color: #B4C3D0;
}
/* Title_Gray */
.dnnTitleGray14px_p004v3 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	font-variant: small-caps;
	color: #666666;
}
.BgWhite_p004v3 {
	background-color: white;
}
.BgSilver_p004v3 {
	background-color: #E5E5E5;
}
.BgGray_p004v3 {
	background-color: #EBEBEB;
}
.BgGray2_p004v3 {
	background-color: #D9D9D9;
}
.BgBase_p004v3 {
	background-color: #5796C3;
}
.BgColor_p004v3 {
	background-color: #E5E8ED;
}
.BgLight_p004v3 {
	background-color: #EBF4FC;
}
.BorderGray_p004v3 {
	border: 1px solid #B3B3B3;
}
.BorderGrayBot_p004v3 {
	border-bottom: 1px solid #B3B3B3;
}
.BorderGrayLR_p004v3 {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #B3B3B3;
}
.BorderSilverLR_p004v3 {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #C5C8CC;
}
.BorderBaseLR_p004v3 {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #29638C;
}
.BorderLightLR_p004v3 {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #B4C3D0;
}
.BottomGap_p004v3 {
	font-size: 10px;
	height: 2px;
}
.BottomGapSh_p004v3 {
	font-size: 10px;
	height: 0px;
}
